Forum Custom Protocol Hack in progress

Le lieu de discussion francophone par excellence sur le hack et la scène underground

La section "Underground" est faite pour parler de tout ce qui touche plus ou moins à la scène underground de la console : homebrews, plugins, custom firmwares...

Modérateur : Administration

#11392
Bonjour à toud alors voila j'aimerai vraiment pouvoir utiliser irshell cependant sur le 6.61 il ne fonctionne pas bien donc l'option que j'ai chosi serai d'utiliser nand manager pour pouvoir flasher ma psp avec un cfw5.50 voir inférieur. Le le souci c'est que je ne trouve plus de lien ou tout simplement je ne trouve plus ce logiciel sur Internet je ne sais pas du tout comment l'utiliser j'ai trouvé un ou deux tuto mais assez vague. J'avais déjà réussi à downgradé ma PSP sans batterie pandora à LED du logiciel chrono switch mais en fait pour pouvoir installer le 5 50 ou inférieur il faut une batterie pandora mais d'après ce que j'ai lu avec non manager la batterie pandora n'est pas forcément nécessaire si vous pouvez me renseigner là-dessus et m'aider dans ma quête de pouvoir faire fonctionner Hirschel sur le site 61 parce que la version Hirschel du 5.2 elle se lance certes mais je ne peux pas par exemple ajouter de nouvelles télécommande exetera et en se lançant elle me dit bien que ma version de PSP n'est pas conforme

[édition de modération] Ajout de la balise [QUESTION] au titre du sujet
#11394
Oui psp slim 2000

Ah je ne savais pas bon vais me procurer une fat alors mais du coup avais devoir me trouver une batterie pandore avec magic stick si je veus la mettre en 5.50

Edit de la modération [Fusion de deux messages]:
Si vous souhaitez ajouter quelque chose suite à votre dernier message, préférez l'édition au double post, cela permet un topic plus clair et agréable à lire ;) Pour modifier un message, cliquer sur la boite à outil en haut à gauche de votre post, puis cliquer sur "Modifier le message". Merci ! :)
#14126
Salut cimmerian :) :) je suis un peu de retour sur les psp ,
je suis en dernière version 6.61ME 2.3

et pour pouvoir utiliser ishellel pour que tous les fonctionnalité de ce dernier fonctionne je souhaiterai revenir en 5.50 gen .
sans supprimer la version actuel avec le logiciel nand manager que tu ma passer ,,

j'aimerai passer le cap mais voilà je ne trouve aucun tuto pour utiliser nand manager et revenir ou remettre d'ancienne version sur la toile sauf pour la version 0.4 hors j'ai la version 0.5 et je ne voudrai pas faire n'importe quoi pourrai tu m'aider
Merci
Sujets similaires
Sujets Statistiques Dernier message
[Question ]maj 3.72 ou pas ? pour utiliser le remote play
par Julo91  - 05 sept. 2019, 15:02 dans Underground
2 Réponses
602 Vues
par Julo91
24 sept. 2019, 08:15
[REGLE] [QUESTION] Passer 3.69 à 3.68
par Bill350  - 13 févr. 2019, 23:52 dans Underground
3 Réponses
668 Vues
par yaounshow
15 févr. 2019, 08:27
[Reglé][question] jouer en ligne
par bouboutaz  - 02 août 2019, 21:41 dans Général
3 Réponses
931 Vues
par paulinrav
09 août 2019, 10:25
[RÉGLÉ] [Question]Dois je rester en 3.65 ?
par Retroflex  - 10 juil. 2019, 14:44 dans Underground
6 Réponses
939 Vues
par yaounshow
12 juil. 2019, 17:16
[RÉGLÉ] Question : Eviter les mises à jour
par Treize  - 14 août 2019, 13:46 dans Underground
6 Réponses
910 Vues
par Treize
16 août 2019, 16:33
long long title how many chars? lets see 123 ok more? yes 60

We have created lots of YouTube videos just so you can achieve [...]

Another post test yes yes yes or no, maybe ni? :-/

The best flat phpBB theme around. Period. Fine craftmanship and [...]

Do you need a super MOD? Well here it is. chew on this

All you need is right here. Content tag, SEO, listing, Pizza and spaghetti [...]

Lasagna on me this time ok? I got plenty of cash

this should be fantastic. but what about links,images, bbcodes etc etc? [...]

N'oubliez pas de visiter le site !